INDICATOR-CPUFREQ(1)

NAME
indicator-cpufreq - CPU frequency scaling indicator

SYNOPSIS
indicator-cpufreq

DESCRIPTION
indicator-cpufreq is a program for displaying and changing CPU frequency on the fly. It provides the same functionality as the Gnome CPU frequency applet, but doesn't require Gnome panel and works under Unity.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-d, --debug
    Print the maximum debugging info (implies -vv).

-v, --verbose
    Set error_level output to warning, info, and then debug.

AUTHOR
indicator-cpufreq was written by Artem Popov <artfwo@gmail.com>.

This manual page was written for the Debian project (and may be used by others).